﻿.header-onepic h2 {
  font-size: 22px;
  font-weight: 400;
  margin: 20px 0;
  color: #333 !important;
  line-height: 135%;
}

section {padding:50px 0;}

h1 {color:#069;}

section:not(#philosophy) h2 {
  color: #069;
}

section.header-onepic .header-onepic_img  {
    position: relative;
}


section.header-onepic .header-onepic_img::after  {
    display: flex;
    content:"";
    width:250px;
    height: 250px;
    background-image: url(/images/filapro_biobadge.svg);
    background-size:90%;
    background-repeat: no-repeat;
    background-position: center;
    background-color:transparent;
    border-radius:100%;
    padding:0;
    position: absolute;
    right:0px;
    bottom:-20px;
}





.blu_butt {
  color:#fff !important;
  font-size: 14px;
  font-weight: bold;
  background:#069;
  padding: 5px 10px;
  border-radius: 5px;
  white-space: nowrap;
  margin: 5px;
  display: inline-flex;
  border: 2px solid #069 !important;
  transition: all linear 0.5s;
}

.blu_butt:hover {
  color:#069 !important;
  background:#fff;
}

#material .kaufen {
display:none;
}

.shop_ca,
.shop_usa,
.shop_es,
.shop_be,
.shop_fr {
    filter:grayscale(100%);
    opacity: 0.65;
    pointer-events:none !important;
    }


.media_image {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #ccc;
  border-radius: 100%;
  width: 100%;
  max-width: 500px;
  aspect-ratio: 1/1;
  padding: 15px;
  overflow: hidden;
}

.media_image img {
  border: 0px solid #ccc;
  border-radius: 100%;
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
}

#form_filapro {
  border: 1px solid #069;
  border-radius: 10px;
  padding: 20px;
}


#highlights .x-column .more_btn {
 display: none;
}

#highlights .x-column .xcol-pic-box  {
  margin-bottom: 0px;
}

#highlights .x-column .xcol-pic-box a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: 3px solid #069;
  aspect-ratio: 1/1;
  width: 150px !important;
  height: 150px;
  border-radius: 100%;
  padding: 30px;
  margin: 50px auto;
}

#highlights .x-column:nth-of-type(3) .xcol-pic-box a {
  padding: 10px 30px 30px 30px;
}
 

#highlights .x-column img {
  display: block;
  margin: 0 auto !important;
  width: 150px;
}




#software .xcol-pic-box   {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  aspect-ratio: 1/1;
  border-radius: 100%;
  overflow: hidden;
  padding: 12px;
}




#software .xcol-pic-box > a  {
    border-radius: 100%;
    overflow: hidden;
    aspect-ratio: 1/1;
    height:100%;
}

#software .xcol-pic-box  img  {
    height:100%;
  object-fit: cover;
}

#software .more_btn {display:none !important;}



#zubehoer .xcol-pic-box   {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  aspect-ratio: 1/1;
  border-radius: 100%;
  overflow: hidden;
  padding: 12px;
}




#zubehoer .xcol-pic-box > a  {
    border-radius: 100%;
    overflow: hidden;
    aspect-ratio: 1/1;
    height:100%;
}

#zubehoer .xcol-pic-box  img  {
    height:100%;
  object-fit: cover;
}



.prodbox > a img {
  padding: 15px;
  border-radius: 100%;
}



@media screen and (orientation: landscape) and (max-height: 1024px) {
  .form_overlay iframe {
    height: 1050px !important;
  }
}
 